# Generated by Django 4.2.4 on 2023-08-24 08:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ranking', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='File',
        ),
    ]
